[Startup]
EnableLangDlg=Y
AppName=GDI Printer/Scanner Driver for MFX-2030/F-560/MFX-1930/MFX-1330/F-300
ProductGUID=89020129-0F0D-4DA5-867D-474F24B88383
CompanyName=Muratec
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0007
key1=0x040c
key2=0x0009
